#salida>div,
#errores>div{
	display:inline-block;
	width:50px;
	height:50px;
	border: 1px solid black;
	background-color: #ccc;
	font-size: 1.2em;
	line-height: 50px;
	text-align: center;
}

#errores>div{
	color:RED;
}

/**
Estilos para la imagen
*/


#imagen>div{
	background-image: url('../imgs/ahorcado.jpg');
	height:50px;
	width:400px;
	visibility: hidden;

}

#imagen>div:nth-child(2){
	background-position: 0px -50px;
}

#imagen>div:nth-child(3){
	background-position: 0px -100px;
}

#imagen>div:nth-child(4){
	background-position: 0px -150px;
}

#imagen>div:nth-child(5){
	background-position: 0px -200px;
}
#imagen>div:nth-child(6){
	background-position: 0px -250px;
}

body{
	background-color: white;
}
section{
	display:table;
	margin: 10px auto;
}

section>div{
	display:table-cell;
}

h1,#tablero,#imagen,#salida,#errores{
	margin-top: 10px;
	margin-bottom: 10px; 
}

input{
	border-radius: 5px;
	width:40px;
	height:50px;
	line-height: 50px;
	font-size: 20px;
	background-color: cyan;
	text-align: center;
	border:none;
}

button{
	width:200px;
	height: 50px;
	line-height: 50px;
	border-radius: 5px;
}